<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huashe.park.core.mapper.SysCustDictDataMapper">

	
	<sql id="selectDictDataVo">
        select dict_code, dict_sort, dict_label, dict_value, dict_type, css_class, list_class, is_default, status, create_by, create_time, remark 
		from sys_dict_data
    </sql>

	<select id="selectDictDataList" resultType="java.util.Map">
        select *
        from sys_dict_data
        where dict_type = #{dictType}
        order by create_time desc, dict_sort asc
    </select>
</mapper> 